package org.nl.acs.device_driver.driver;

/**
 * @author ldjun
 * @version 1.0
 * @date 2023年02月01日 11:21
 * @desc desc
 */
public class ItemValue {
    private String item_code;
    private Object item_value;

    public ItemValue() {
    }

    public ItemValue(String item_code, Object item_value) {
        this.item_code = item_code;
        this.item_value = item_value;
    }

    public String getItem_code() {
        return this.item_code;
    }

    public void setItem_code(String item_code) {
        this.item_code = item_code;
    }

    public Object getItem_value() {
        return this.item_value;
    }

    public void setItem_value(Object item_value) {
        this.item_value = item_value;
    }
}
